
#include "MainWindow.h"
#include "./LoginUI/Login.h"
#include <QApplication>
#include <QFile>


int main(int argc, char *argv[])
{
    QApplication app(argc, argv);

    QFile styleFile(":/Static/DamQSS.Qss");
    styleFile.open(QFile::ReadOnly);
    QString styleSheet = QLatin1String(styleFile.readAll());
    app.setStyleSheet(styleSheet);

    MainWindow w;
    w.show();
    return app.exec();
}
